archive: https://github.com/notofonts/gurmukhi/releases/download/NotoSerifGurmukhi-v2.003/NotoSerifGurmukhi-v2.003.zip
branch: main
files:
  OFL.txt: OFL.txt
  NotoSerifGurmukhi/googlefonts/variable-ttf/NotoSerifGurmukhi[wght].ttf: NotoSerifGurmukhi[wght].ttf
